<refentry id="htmlhelp.default.topic">
<refmeta>
<refentrytitle>htmlhelp.default.topic</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>htmlhelp.default.topic</refname>
<refpurpose>Name of file with default topic</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='htmlhelp.default.topic.frag'>
<xsl:param name="htmlhelp.default.topic" select="''"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Normally first chunk of document is displayed when you open HTML
Help file. If you want to display another topic, simply set its
filename by this parameter.</para>

<para>This is useful especially if you don't generate ToC in front of
your document and you also hide root element in ToC. E.g.:</para>

<programlisting><![CDATA[<xsl:param name="generate.book.toc" select="0"/>
<xsl:param name="htmlhelp.hhc.show.root" select="0"/>
<xsl:param name="htmlhelp.default.topic" select="'pr01.html'"/>]]></programlisting>

</refsect1>
</refentry>
